\name{targetscan.Mm.egFAMILY2MIRBASE}
\alias{targetscan.Mm.egFAMILY2MIRBASE}
\title{An annotation data object that maps miRNA families to miRBase
  identifiers}
\description{
  targetscan.Mm.egFAMILY2MIRBASE maps miRNA family names to miRBase
  identifiers. The mappings are taken from the TargetScan database.
}
\details{
  This is an R object containing key and value pairs. Keys are miRNA
  family names and values are miRBase identifiers. Values are vectors of
  various lengths, as a single miRNA family usually corresponds to many
  miRBase miRNAs.
}
\references{
  \url{http://www.targetscan.org} for TargetScan and
  \url{http://microrna.sanger.ac.uk/sequences/} for miRBase.
}
\examples{
## Map some random miRNA families
fams <- sample(ls(targetscan.Mm.egFAMILY2MIRBASE), 3)
mget(fams, targetscan.Mm.egFAMILY2MIRBASE)
}
\keyword{datasets}
