\name{targetscan.Mm.egMIRBASE2FAMILY}
\alias{targetscan.Mm.egMIRBASE2FAMILY}
\title{An annotation data object that maps miRBase identifiers to miRNA
  family names}
\description{
  targetscan.Mm.egMIRBASE2FAMILY maps miRBase identifiers to miRNA family
  names. The mappings are taken from the TargetScan database. 
}
\details{
  This is an R object containing key and value pairs. Keys are miRBase
  identifieers and values are miRNA family names. Values are
  vectors of length 1, as a miRBase miRNA belongs to a single miRNA
  family.
}
\references{
  \url{http://www.targetscan.org} for TargetScan and
  \url{http://microrna.sanger.ac.uk/sequences/} for miRBase.
}
\examples{
## Map some random miRBase miRNAs
fams <- sample(ls(targetscan.Mm.egMIRBASE2FAMILY), 3)
mget(fams, targetscan.Mm.egMIRBASE2FAMILY)
}
\keyword{datasets}
